{
  "checklists": {
    "checklists": []
  },
  "creationTag": {
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1618235009470,
    "versionNumber": 0
  },
  "customFields": {},
  "dashboardCreationId": "oLeWRKL",
  "listed": true,
  "name": "days_active vs purchase_amount on transactions_joined_prepared",
  "owner": "nancy",
  "params": {
    "datasetSmartName": "transactions_joined_prepared",
    "def": {
      "animationDimension": [],
      "animationFrameDuration": 3000,
      "animationRepeat": true,
      "axis1LogScale": false,
      "axis2LogScale": false,
      "boxplotBreakdownDim": [],
      "boxplotValue": [],
      "bubblesOptions": {
        "defaultRadius": 5.0,
        "singleShape": "FILLED_CIRCLE"
      },
      "chartHeight": 200,
      "colorMeasure": [],
      "colorOptions": {
        "ccScaleMode": "NORMAL",
        "colorPalette": "__dku_custom__",
        "customPalette": {
          "colors": [
            "#1f77b4",
            "#d62728",
            "#878787"
          ],
          "fixedValues": false,
          "id": "__dku_custom__",
          "name": "Custom Palette",
          "values": [
            null,
            null,
            null
          ]
        },
        "numQuantizeSteps": 5,
        "paletteMiddleValue": 0.0,
        "paletteType": "CONTINUOUS",
        "quantizationMode": "NONE",
        "singleColor": "#2678B1",
        "transparency": 0.75
      },
      "computeMode": "NORMAL",
      "disableSafetyLimits": false,
      "facetDimension": [],
      "fillOpacity": 0.6,
      "filters": [],
      "genericDimension0": [],
      "genericDimension1": [],
      "genericMeasures": [],
      "geometry": [],
      "groupDimension": [],
      "hexbinNumber": 20,
      "hexbinRadius": 20,
      "hexbinRadiusMode": "NUM_HEXAGONS",
      "includeZero": true,
      "legendPlacement": "OUTER_RIGHT",
      "mapGridOptions": {
        "gridLatDeg": 0.6,
        "gridLonDeg": 0.6
      },
      "mapOptions": {
        "lockSquareGrid": false,
        "tilesLayer": "cartodb-positron"
      },
      "multiTooltips": false,
      "name": "days_active vs purchase_amount",
      "pieOptions": {
        "donutHoleSize": 54.0
      },
      "scatterOptions": {
        "equalScales": false,
        "identityLine": false
      },
      "showInChartLabels": true,
      "showInChartValues": false,
      "showLegend": true,
      "showXAxis": false,
      "showXAxisLabel": true,
      "showYAxisLabel": true,
      "singleXAxis": true,
      "sizeMeasure": [],
      "smoothing": true,
      "strokeWidth": 1,
      "tooltipMeasures": [],
      "type": "scatter",
      "uaColor": [
        {
          "adminLevel": 0,
          "column": "authorized_flag",
          "isA": "ua",
          "treatAsAlphanum": true,
          "type": "NUMERICAL"
        }
      ],
      "uaShape": [],
      "uaSize": [],
      "uaTooltip": [],
      "uaXDimension": [
        {
          "column": "days_active",
          "isA": "ua",
          "sortAscending": false,
          "sortBy": "NATURAL",
          "treatAsAlphanum": false,
          "type": "NUMERICAL"
        }
      ],
      "uaYDimension": [
        {
          "column": "purchase_amount",
          "isA": "ua",
          "sortAscending": false,
          "sortBy": "NATURAL",
          "treatAsAlphanum": false,
          "type": "NUMERICAL"
        }
      ],
      "useLiveProcessingIfAvailable": true,
      "userEditedName": false,
      "valuesInChartDisplayOptions": {
        "displayMode": "VALUES",
        "displayValues": false
      },
      "variant": "normal",
      "xAxisFormatting": {
        "isLogScale": false,
        "showAxisTitle": true
      },
      "xAxisMode": "NORMAL",
      "xDimension": [],
      "xMeasure": [],
      "yAxesFormatting": [
        {
          "isLogScale": false,
          "showAxisTitle": true
        }
      ],
      "yAxisMode": "NORMAL",
      "yDimension": [],
      "yMeasure": []
    },
    "engineType": "LINO",
    "maxDataBytes": 157286400,
    "refreshableSelection": {
      "_refreshTrigger": 1,
      "autoRefreshSample": false,
      "selection": {
        "filter": {
          "distinct": false,
          "enabled": false
        },
        "latestPartitionsN": 1,
        "maxReadUncompressedBytes": -1,
        "maxRecords": 10000,
        "ordering": {
          "enabled": false,
          "rules": []
        },
        "partitionSelectionMethod": "ALL",
        "samplingMethod": "FULL",
        "targetRatio": 0.02,
        "useMemTable": false,
        "withinFirstN": -1
      }
    }
  },
  "tags": [],
  "type": "chart",
  "versionTag": {
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1618324296090,
    "versionNumber": 3
  }
}